body{margin:0px;padding:0px;}
ul, li, h1, h2, h3, h4, h5, p{padding:0px;margin:0px;}
img{border:0px;}
ul{list-style:none;}
.clear{clear:both;}
a{text-decoration:none;outline:none;color:#000;}
@font-face{font-family:'PoppinsRegular';src:url('fonts/PoppinsRegular.eot');src:url('fonts/PoppinsRegular.eot') format('embedded-opentype'),
url('fonts/PoppinsRegular.woff2') format('woff2'),
url('fonts/PoppinsRegular.woff') format('woff'),
url('fonts/PoppinsRegular.ttf') format('truetype'),
url('fonts/PoppinsRegular.svg#PoppinsRegular') format('svg');}
.fulldiv{width:100%;float:left;}
.div-left{width:30%;float:left;margin:0 20px 0 0;}
.div-right{width:60%;float:right;}
.profile-accordion h2{background:#122A51;border-radius:5px;color:#fff !important;cursor:pointer;margin:5px 0;padding:5px 0 5px 14px;}
.profile-accordion ul li{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;padding:0 !important;}
.profile-accordion ul.lists li{background:rgba(0, 0, 0, 0) url("images/bullet-tm.gif") no-repeat scroll 15px 11px !important;list-style:outside none none;padding:6px 0 0 30px !important;}
ul.patient-forms-page li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;list-style:outside none none;padding:0 !important;}
ul.patient-forms-page li a{background:rgba(0, 0, 0, 0) url("images/pdf-icon.png") no-repeat scroll 0 0;display:inline-block;margin-top:15px;padding:0 0 0 25px;}
ul.list{margin:-14px 0 0 24px !important;}
ul.list li{background:none !important;padding:0px !important;}
.footer3 .search{border:1px solid #ccc !important;border-radius:10px !important;float:left;left:2px;margin:0 10px 0 0;padding:3px 0 3px 9px !important;position:absolute;top:42px;width:166px;}
.usefull_links{border:1px solid;border-radius:15px;float:left;margin:20px 0;padding:15px;}
.usefull_links ul li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;box-sizing:border-box;float:left;height:150px;margin-right:10px;padding:0 !important;text-align:center;width:40%;}
.usefull_links ul li a img{display:block;margin:0 auto;}
.doctor-photos{float:right;margin:4px 0px 20px 10px;padding:6px 0 0;text-align:center;width:271px;}
.doctor-photos > span{color:#000 !important;display:block;font:25px/20px 'PoppinsRegular';margin:-54px 0 0;padding:10px 0;text-align:center;}
.usefull-links{float:left;width:100%;}
.usefull-links li{background:none !important;border:2px solid #4884a6;border-radius:20px 0;float:left;font:bold 18px/19px "Work Sans",sans-serif;margin:7px 5px;min-height:150px;padding:0 0 10px;text-align:center;width:41%;}
article ul li a{color:#4884a6;font-size:15px;}
.usefull-links li img{clear:both;margin:5px 0;text-align:center;}
ul.service-links{float:left;width:100%;}
ul.service-links li{background:#204677 !important;box-shadow:0 0 1px transparent;box-sizing:border-box;display:table;float:left;height:70px;margin-bottom:15px;margin-right:4%;padding:10px !important;position:relative;transform:perspective(1px) translateZ(0px);transition:transform 0.3s linear 0s;vertical-align:middle;width:45%;}
ul.service-links li:hover, ul.service-links li:focus, ul.service-links li:active{background:#009DE2 !important;transform:translateY(-5px);}
ul.service-links li a{color:#fff;display:table-cell;font:16px/20px verdana;height:100%;padding:0;text-align:center;vertical-align:middle;width:100%;}
ul.service-links li a:hover{color:#fff;}
ul.service-links li::before{background:rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(6, 50, 98, 0.6) 0%, transparent 80%) repeat scroll 0 0;content:"";height:10px;left:5%;opacity:0;pointer-events:none;position:absolute;top:100%;transition-duration:0.1s;transition-property:transform, opacity;width:90%;z-index:-1;}
ul.service-links li:hover::before, ul.service-links li:focus::before, ul.service-links li:active::before{opacity:1;transform:translateY(5px);}

ul.topic li a:hover{color:#fff;}
ul.topic li a {
	color: #fff;
	display: table-cell;
	font: 16px/20px verdana;
	height: 100%;
	padding: 20px 0 20px 91px;
	vertical-align: middle;
}
ul.topic{float:left;width:100%;}
ul.topic li {
	background: #204677 !important;
	box-shadow: 0 0 1px transparent;
	box-sizing: border-box;
	display: table;
	float: left;
	height: 70px;
	margin-bottom: 15px;
	margin-right: 4%;
	padding: 10px !important;
	position: relative;
	transform: perspective(1px) translateZ(0px);
	transition: transform 0.3s linear 0s;
	vertical-align: middle;
	width: 45%;
}
ul.topic li:hover{background:#0FA5FB !important;}
ul.topic li a.gallstones-topic{ background: url(images/gallstones-topic.png) 10px 8px no-repeat;}
ul.topic li a.cholecystitis-topic{ background: url(images/cholecystitis-topic.png) 10px 8px no-repeat;}
ul.topic li a.gallstones-topic:hover{ background: url(images/gallstones-topic-h.png) 10px 8px no-repeat;}
ul.topic li a.cholecystitis-topic:hover{ background: url(images/cholecystitis-topic-h.png) 10px 8px no-repeat;}

ul.topic li a.cholecystectomy-topic{ background: url(images/cholecystectomy-topic.png) 10px 8px no-repeat;}
ul.topic li a.laparoscopic-cholecystectomy-topic{ background: url(images/laparoscopic-cholecystectomy-topic.png) 10px 8px no-repeat;}
ul.topic li a.cholecystectomy-topic:hover{ background: url(images/cholecystectomy-topic-h.png) 10px 8px no-repeat;}
ul.topic li a.laparoscopic-cholecystectomy-topic:hover{ background: url(images/laparoscopic-cholecystectomy-topic-h.png) 10px 8px no-repeat;}
ul.topic li a.pancreatic-treatment{ background: url(images/pancreatic-treatment-topic.png) 10px 8px no-repeat;}
ul.topic li a.pancreatic-treatment:hover{ background: url(images/pancreatic-treatment-topic-h.png) 10px 8px no-repeat;}
ul.topic li a.pancreatitis-treatment-topic{ background: url(images/pancreatitis-treatment-topic.png) 10px 8px no-repeat;}
ul.topic li a.pancreatic-cancer-surgery-topic{ background: url(images/pancreatic-cancer-surgery-topic.png) 10px 8px no-repeat;}
ul.topic li a.pancreatitis-treatment-topic:hover{ background: url(images/pancreatitis-treatment-topic-h.png) 10px 8px no-repeat;}
ul.topic li a.pancreatic-cancer-surgery-topic:hover{ background: url(images/pancreatic-cancer-surgery-topic-h.png) 10px 8px no-repeat;}

ul.topic li a.femoral-hernia-topic{ background: url(images/femoral-hernia-topic.png) 10px 8px no-repeat;}
ul.topic li a.femoral-hernia-topic:hover{ background: url(images/femoral-hernia-topic-h.png) 10px 8px no-repeat;}
ul.topic li a.open-hernia-surgery{ background: url(images/open-hernia-surgery.png) 10px 8px no-repeat;}
ul.topic li a.open-hernia-surgery:hover{ background: url(images/open-hernia-surgery-h.png) 10px 8px no-repeat;}
ul.topic li a.laparoscopic-mesh-repair-inguinal{ background: url(images/laparoscopic-mesh-repair-inguinal.png) 10px 8px no-repeat;}
ul.topic li a.laparoscopic-mesh-repair-inguinal:hover{ background: url(images/laparoscopic-mesh-repair-inguinal-h.png) 10px 8px no-repeat;}
ul.topic li a.mesh-repair-of-umbilical{ background: url(images/mesh-repair-of-umbilical.png) 10px 8px no-repeat;}
ul.topic li a.mesh-repair-of-umbilical:hover{ background: url(images/mesh-repair-of-umbilical.png) 10px 8px no-repeat;}
.stickyMenu{padding:0 !important;position:fixed !important;top:0;transition:all 0.8s ease-in-out 0s !important;}
.address{float:left;padding:10px 0% 10px 10px !important;width:33%;line-height:22px;}
.we-are-on-fb{font-size:28px;text-align:center;}
.we-are-on-fb a, .we-are-on-fb a:hover{text-decoration:none;}
.fa.fa-thumbs-up{color:#009DE2;font-size:50px;}
.we-are-on-fb span{margin:0 0 0 15px;}
.contact-box{border:2px solid #009DE2;border-radius:20px;margin:0;padding:0 0 5px;}
.contact-box h3 a{color:#fff;}
.contact-box h3 a:hover{color:#fff;}
.contact-box h3{background:#009DE2 none repeat scroll 0 0;border-radius:19px 19px 0 0;color:#ffffff !important;font-size:18px;font-weight:400;padding:7px 0;text-align:center;margin:0 !important;}
.box-left{float:left;font-weight:200;padding-left:2%;padding-top:1%;text-align:left;width:48%;}
.website{min-width:300px;}
.maps{border:2px solid #009DE2;clear:both;float:none;height:210px;margin:20px auto;position:relative;width:95%;}
.maps iframe{border:0 none;height:100%;margin:0;padding:0;position:absolute;top:0;width:100%;}
.map_txt{text-align:center;}
.fa.fa-map{color:#0a498a;font-size:22px;padding:0 6px;}
.box-right{float:left;font-weight:200;padding-left:10px;padding-top:1%;width:47%;margin:0 0 5px 0 !important;}
.stickyMenu .header-right{transition:all 0.8s ease-in-out 0s;padding-top:12px;}
.stickyMenu img{transition:all 0.2s linear 0s;width:68%;display:block;}
.slicknav_menu{display:none;}
header{float:left;position:fixed;width:100%;z-index:999;background:#fff;}
.header{margin:auto;width:1170px;}
.header-left{float:left;padding:30px 0 10px;width:44%;}
.header-right{float:right;padding-top:29px;position:relative;width:50%;}
.header-right a{display:block;float:left;color:#204677;font:14px/18px 'PoppinsRegular';padding:30px 0 16px 72px;}
.header-right a:hover{color:#000;}
.header-right1{float:left;width:175px;margin:0 20px 0 0;}
.header-right1 a{background:url(images/ph-icon.png) 10px 15px no-repeat;}
.header-right1 a:hover{background:url(images/ph-icon-h.png) 10px 15px no-repeat;}
.header-right2{float:left;width:191px;margin:0 20px 0 0;}
.header-right2 a{background:url(images/app.png) 10px 15px no-repeat;}
.header-right2 a:hover{background:url(images/app-h.png) 10px 15px no-repeat;}
.header-right3{float:right;width:178px;margin:0 0px 0 0;}
.header-right3 a{background:url(images/location.png) 10px 15px no-repeat;}
.header-right3 a:hover{background:url(images/location-h.png) 10px 15px no-repeat;}
nav{border-top:1px solid #ccc;float:left;position:relative;width:100%;z-index:999;}
.stickyMenu nav{transition:all 0.8s ease-in-out 0s !important;}
.stickyMenu .header-left{transition:all 0.8s ease-in-out 0s;}
.menu-h{display:block;margin:auto;position:relative;width:1170px;z-index:9999;}
.slicknav_menu{display:none;}
.menu-h ul{list-style:none;margin:0 auto;width:100%;}
.menu-h li{float:left;margin:0;position:relative;padding:0 0 9px 0;}
.menu-h li a {
	border-bottom: 5px solid transparent;
	color: #444343;
	display: block;
	float: left;
	font: 17px/18px 'PoppinsRegular';
	padding: 18px 27px 5px;
}
.menu-h li a:hover{border-bottom:5px solid #0fa5fb;}
.menu-h li ul{position:absolute;left:0%;padding:0 0 0 0;top:50px;background:#204677;width:222px;display:none;}
.menu-h li li:hover > ul{left:100%;position:absolute;top:0 !important;width:147px !important;z-index:99999 !important;}
.menu-h li:hover > ul{background:#204677;display:block;top:50px;}
.menu-h li:hover > ul.double_column{left:-66%;}
.menu-h li li{position:relative;z-index:1000;margin:0px;padding:0px;background:#204677 url(images/menuarow.png) 10px 16px no-repeat;}
.menu-h li li:hover > ul{background:#0fa5fb;}
.menu-h li li a{border:medium none;color:#fff;display:block;margin:0;position:relative;text-align:left;width:184px;z-index:1000;padding:12px 10px 12px 28px;font-size:15px;}
.menu-h li li a:hover{background:#0fa5fb url(images/menuarow.png) 10px 16px no-repeat;color:#fff;border-bottom:none !important;}
.menu-h li li li a{padding:7px 0 7px 25px;}
.rslides{position:relative;list-style:none;width:100%;padding:0;margin:0;}
.rslides > li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides > li:first-child{position:relative;display:block;float:left;}
.rslides > img{display:block;height:auto;float:left;width:100%;border:0;}
.bullet1{float:none;left:49%;margin:auto;position:absolute;top:482px;z-index:999;}
.bullet1 li{float:left;list-style:outside none none;margin:0 2px;position:relative;}
.bullet1 li a{color:#ED8C2D;display:block;font-size:50px;}
.bullet1 li.rslides_here a{color:#214778;}
#baner{float:left;margin:207px 0 0;overflow:hidden;position:relative;width:100%;z-index:9;}
.baner{margin:auto;position:relative;width:1170px;}
.baner1{background:rgba(0, 0, 0, 0) url("images/banner1.jpg") no-repeat scroll center top;}
.baner2{background:rgba(0, 0, 0, 0) url("images/baner2.jpg") no-repeat scroll center top;}
.baner3{background:rgba(0, 0, 0, 0) url("images/baner3.jpg") no-repeat scroll center top;}
.baner1, .baner2, .baner3{padding:262px 0;}
.baner-text {
	float: left;
	left: 27px;
	background: #e5e8e9;
	position: absolute;
	top: -84px;
	opacity: .9;
	width: 34%;
	padding: 8px;
	height: auto;
}
.baner-text a{color:#313a56;display:block;font:bold 37px/30px 'PoppinsRegular';}
.baner-text a span{color:#204677;display:block;font:bold 24px/33px 'PoppinsRegular';padding:5px 0 0 0;}
.baner-text a span.upper{color:#204677;display:block;font:bold 24px/33px 'PoppinsRegular';padding:5px 0 0 0;text-transform:uppercase;}
.baner-text p {
	color: #000;
	display: block;
	font: 17px/22px 'PoppinsRegular';
	padding: 12px 0 0;
	text-align: center;
}
.baner-text a.read{background:url(images/read-bg.png) 0 0 no-repeat;color:#000;font:13px/9px 'PoppinsRegular';display:block;padding:10px 0 9px 33px;left:26px;position:absolute;top:134px;}
.baner-text a.read span{background:url(images/arow.png) 0 2px no-repeat;display:block;border-bottom:none;width:15px;padding:0 11px 0px 0;position:absolute;top:9px;left:6px;}
.baner-rect{width:100%;float:left;background:url(images/triangle.png) center top no-repeat;padding:20px;position:relative;top:-26px;z-index:99;}
.bullet3{float:none;left:49%;margin:auto;position:absolute;top:197px;z-index:999;}
.bullet3 li{float:left;list-style:outside none none;margin:0 2px;position:relative;}
.bullet3 li a{color:#ED8C2D;display:block;font-size:50px;}
.bullet3 li.rslides_here a{color:#214778;}
#baner-s{float:left;position:relative;margin:229px 0 0;overflow:hidden;width:100%;z-index:9;}
.baner-s{margin:auto;position:relative;width:1170px;}
.baner1-s{background:rgba(0, 0, 0, 0) url("images/baner1-s.jpg") no-repeat scroll center top;}
.baner2-s{background:rgba(0, 0, 0, 0) url("images/banner2-s.jpg") no-repeat scroll center top;}
.baner3-s{background:rgba(0, 0, 0, 0) url("images/baner3-s.jpg") no-repeat scroll center top;}
.baner1-s, .baner2-s, .baner3-s{padding:164px 0;}
.baner-text-s {
	float: left;
	left: 102px;
	background: #e5e8e9;
	position: absolute;
	top: -81px;
	opacity: .9;
	width: 42%;
	padding: 6px;
	height: auto;
}
.baner-text-s a{color:#313a56;display:block;font:bold 30px/30px 'PoppinsRegular';}
.baner-text-s a span{color:#204677;display:block;font:bold 20px/25px 'PoppinsRegular';padding:5px 0 0 0;}
.baner-text-s a span.upper{color:#204677;display:block;font:bold 20px/33px 'PoppinsRegular';padding:5px 0 0 0;text-transform:uppercase;}
.baner-text-s p {
	color: #000;
	display: block;
	font: 15px/23px 'PoppinsRegular';
	padding: 3px 0;
	text-align: center;
}
.baner-text-s a.read{background:url(images/read-bg.png) 0 0 no-repeat;color:#000;font:13px/9px 'PoppinsRegular';display:block;padding:10px 0 9px 33px;left:26px;position:absolute;top:118px;}
.baner-text-s a.read span{background:url(images/arow.png) 0 2px no-repeat;display:block;border-bottom:none;width:15px;padding:0 11px 0px 0;position:absolute;top:9px;left:6px;}
.baner-rect-s{width:100%;float:left;background:url(images/triangle.png) center top no-repeat;padding:35px 0 0 35px;position:relative;top:-26px;z-index:99;}
.right_quick_links{opacity:0.8;position:fixed;right:0;top:231px;width:87px;border-radius:10px;z-index:9999;margin:0 0 40px 0;}
.right_quick_links li{border-bottom:1px dotted #fff;background:#343956;padding:18px 0;}
.right_quick_links li:hover{background:#009de2;}
.right_quick_links li a{display:block;border-radius:10px;width:61px;text-align:center;margin:0 auto;}
.right_quick_links li a span{display:block;padding:22px 0 0 0;text-align:center;font:11px/15px 'PoppinsRegular';color:#fff;}
.right_quick_links li:last-child{border-bottom:none;}
.right_quick_links li a.clock{background:url(images/hour.png) center top no-repeat;}
.right_quick_links li a.tel-fr{background:url(images/tel-frnd.png) center top no-repeat;}
.right_quick_links li a.referl{background:url(images/referal.png) center top no-repeat;}
#service{float:left;overflow:hidden;width:100%;z-index:9;margin:0px 0 0 0;}
.service{margin:auto;width:1170px;}
.service a{text-align:center;float:none;margin:auto;font:40px/20px 'PoppinsRegular';padding:30px 20px 0px 20px;color:#272b34;display:block;clear:both;}
.service li{float:left;margin:0 2px;}
.service li a{display:block;width:134px;padding:0px;}
.service li a span{color:#363636;font:16px/20px 'PoppinsRegular';padding:173px 0 8px 0;text-align:center;display:block;}
.service li a.liver{background:url(images/liver.jpg) center top no-repeat;}
.service li a.liver:hover{background:url(images/liver-h.jpg) center top no-repeat;}
.service li a.pancreatic{background:url(images/pancreatic.jpg) center top no-repeat;}
.service li a.pancreatic:hover{background:url(images/pancreatic-h.jpg) center top no-repeat;}
.service li a.gall{background:url(images/gall.jpg) center top no-repeat;}
.service li a.gall:hover{background:url(images/gall-h.jpg) center top no-repeat;}
.service li a.transplant{background:url(images/transplant.jpg) center top no-repeat;}
.service li a.transplant:hover{background:url(images/transplant-h.jpg) center top no-repeat;}
.service li a.gas{background:url(images/gas.jpg) center top no-repeat;}
.service li a.gas:hover{background:url(images/gas-h.jpg) center top no-repeat;}
.service li a.hernia{background:url(images/hernia.jpg) center top no-repeat;}
.service li a.hernia:hover{background:url(images/hernia-h.jpg) center top no-repeat;}
.nbs-flexisel-container{position:relative;margin:auto;max-width:98%;}
.nbs-flexisel-inner{margin:0 auto;overflow:hidden;padding:20px 0 30px;width:100%;}
.nbs-flexisel-ul{list-style-type:none;margin:0;padding:0;position:relative;text-align:center;width:9999px;}
.nbs-flexisel-item{cursor:pointer;margin:0;}
.nbs-flexisel-nav-left{background:url(images/flexileft.jpg) no-repeat #fff;left:0;}
.nbs-flexisel-nav-right{background:url(images/flexiright.jpg) no-repeat #fff;right:-21px;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{cursor:pointer;height:39px;position:absolute;top:78px !important;width:36px;}
#complex{float:left;overflow:hidden;width:100%;background:url(images/complex-bg.jpg) center top no-repeat;margin:-73px 0 0 0;}
.complex{margin:auto;position:relative;width:1170px;}
.complex-left{float:left;width:45%;margin:85px 30px 0 0;}
.complex-left a{color:#f5f6e6;font:32px/30px 'PoppinsRegular';display:block;}
.complex-left span{float:left;width:100px;border-bottom:3px solid #64687a;display:block;clear:both;}
.complex-left p{color:#f5f6e6;font:15px/22px 'PoppinsRegular';display:block;clear:both;padding:30px 0;}
.complex-left p a{background:url(images/read2-bg.png) 0 0 no-repeat;color:#f5f6e6;font:13px/9px 'PoppinsRegular';display:block;padding:10px 0 9px 8px;margin:40px 0 0 0;}
.complex-left p a span{background:url(images/arow2.png) 0 2px no-repeat;display:block;border-bottom:none;width:15px;padding:0 11px 0px 0;}
.complex-right{float:right;width:47%;margin:66px 0px 0 9px;}
.complex-right1-m{width:100%;float:left;}
.complex-right1{float:left;background:url(images/rect-s.png) 0 0 no-repeat;width:115px;margin:108px 5px 0;height:50px;}
.complex-right2-i{float:left;border:1px solid #fff;width:99%;}
.complex-right2{float:left;background:#96a8cb;padding:5px;height:150px;width:190px;}
.complex-right2:hover a{background:url(images/extended-liver-h.jpg) center 0 no-repeat;}
.complex-right2 a{background:url(images/extended-liver.jpg) center 0 no-repeat;text-align:center;padding:20px 0;display:block;margin:0px 0 0 0;}
.complex-right2 a span{color:#fff;font:16px/19px 'PoppinsRegular';display:block;text-align:center;padding:53px 0 0px 0px;}
.complex-right3-i{float:left;border:1px solid #ccc;width:99%;height:150px;}
.complex-right3{float:left;background:#f5f6e6;padding:5px;width:195px;height:150px;margin:0 4px;}
.complex-right3:hover a{background:url(images/nano-h.jpg) center 0 no-repeat;}
.complex-right3 a{background:url(images/nano.jpg) center 0 no-repeat;text-align:center;padding:20px 0;display:block;margin:5px 0 0 0;}
.complex-right3 a span{color:#000;font:16px/20px 'PoppinsRegular';display:block;text-align:center;padding:68px 0 0px 0px;}
.complex-right2-m{width:100%;float:left;margin:4px 0 0 0;}
.complex-right4-i{float:left;border:1px solid #ccc;width:99%;height:150px;}
.complex-right4{float:left;background:#f5f6e6;padding:5px;width:195px;height:150px;margin:0 4px;}
.complex-right4:hover a{background:url(images/micro-h.jpg) center 0 no-repeat;}
.complex-right4 a{background:url(images/micro.jpg) center 0 no-repeat;text-align:center;padding:20px 0;display:block;margin:5px 0 0 0;}
.complex-right4 a span{color:#000;font:16px/20px 'PoppinsRegular';display:block;text-align:center;padding:68px 0 0px 0px;}
.complex-right5-i{float:left;border:1px solid #fff;width:99%;}
.complex-right5{float:left;background:#54668e;padding:5px;height:150px;width:190px;}
.complex-right5:hover a{background:url(images/celiac-h.jpg) center 0 no-repeat;}
.complex-right5 a{background:url(images/celiac.jpg) center 0 no-repeat;text-align:center;padding:20px 0;display:block;margin:5px 0 0 0;}
.complex-right5 a span{color:#fff;font:16px/20px 'PoppinsRegular';display:block;text-align:center;padding:65px 0 0px 0px;}
.complex-right6{float:left;background:url(images/rect-s.png) 0 0 no-repeat;width:115px;margin:0px 5px 0;height:50px;}
.complex-right3-m{width:429px;float:left;margin:4px 0 0 0;}
.complex-right7{float:none;background:url(images/rect-s.png) 0 0 no-repeat;width:115px;margin:auto;height:50px;}
#reverse{float:left;overflow:hidden;width:100%;z-index:9;}
.reverse{margin:auto;position:relative;width:1170px;}
.reverse a{display:block;font:40px/30px 'PoppinsRegular';color:#32373d;padding:57px 0 13px 0;text-align:center;}
.reverse span{display:block;font:20px/25px 'PoppinsRegular';color:#434343;text-align:center;}
.reverse-left{float:left;width:540px;margin:0px 20px 0 0;}
.reverse-midle{float:left;width:196px;margin:49px 20px 0 -88px;background:url(images/midle-line.png) center top no-repeat;height:305px;}
.reverse-right{float:left;width:499px;margin:75px 26px 0 -72px;}
.reverse-right span{color:#204677;display:block;font:20px/25px 'PoppinsRegular';text-align:left;}
.reverse-right p{color:#32373d;display:block;font:14px/20px 'PoppinsRegular';padding:30px 0;}
.reverse-right p a{background:url(images/read1-bg.png) 0 0 no-repeat;color:#000;font:13px/9px 'PoppinsRegular';display:block;padding:10px 0 9px 35px;margin:40px 0 0 0;text-align:left;}
.reverse-right p a span{background:url(images/arow1.png) 0 1px no-repeat;display:block;border-bottom:none;width:15px;padding:0 12px 0px 0;position:relative;top:-8px;left:-28px;}
#doctor{float:left;overflow:hidden;width:100%;background:url(images/doctor-bg.jpg) center top no-repeat;}
.doctor{margin:auto;position:relative;width:1170px;}
.doctor-left{float:left;width:444px;margin:75px 0 0 0;position:relative;}
.doctor-left a{color:#000;font:36px/48px 'PoppinsRegular';display:block;}
.doctor-left a span{color:#54668e;font:16px/20px 'PoppinsRegular';display:block;text-transform:uppercase;}
.doctor-left p{padding:20px 0;color:#000;font:13px/26px 'PoppinsRegular';display:block;}
.doctor-left li{padding:14px 0;border-top:1px solid #333;border-bottom:1px solid #333;width:267px;}
.doctor-left li a{color:#000;font:13px/20px 'PoppinsRegular';display:block;background:url(images/publication.jpg) 1px 10px no-repeat;padding:6px 0 0 22px;}
.doctor-left a.read{background:url(images/read-bg.png) 0 0 no-repeat;color:#000;font:13px/9px 'PoppinsRegular';display:block;padding:10px 0 9px 33px;left:0px;position:absolute;top:318px;}
.doctor-left a.read span{background:url(images/arow.png) 0 2px no-repeat;display:block;border-bottom:none;width:15px;padding:0 11px 0px 0;position:absolute;top:9px;left:6px;}
.doctor-middle{float:left;width:489px;margin:40px 0 0 -163px;position:relative;}
.doctor-right{float:right;width:319px;margin:85px 0 0 0;position:relative;}
.doctor-right a{color:#000;font:24px/30px 'PoppinsRegular';display:block;text-transform:uppercase;}
.doctor-right ul{margin:22px 0 0 0;}
.doctor-right li{list-style-type:disc;color:#54668c;padding:16px 0;border-top:1px dotted #ccc;}
.doctor-right li span{color:#575757;font:14px/20px 'PoppinsRegular';display:block;}
.doctor-right li:last-child{border-bottom:none;}
#expert{float:left;min-height:250px;width:100%;margin:-12px 0 0 0;background:url(images/expert-bg.jpg) no-repeat center top;background-attachment:fixed;}
.expert{margin:auto;position:relative;width:1170px;padding:0px 0 0 0;}
.expert a{color:#fff;text-align:center;font:35px/30px 'PoppinsRegular';display:block;padding:88px 0 0 0;}
.expert p{color:#fff;text-align:center;font:15px/28px 'PoppinsRegular';display:block;padding:37px 0 90px 0;width:80%;margin:auto;}
#text-time{float:left;overflow:hidden;width:100%;}
.text-time{margin:auto;position:relative;width:1170px;}
.text-time a{color:#343956;font:bold 31px/41px 'PoppinsRegular';display:block;text-align:center;padding:47px 0 30px 0;}
#patient-resrc{float:left;overflow:hidden;width:100%;background:url(images/pr-bg.jpg) center top no-repeat;}
.patient-resrc{margin:auto;position:relative;width:1170px;}
.patient-resrc a{color:#343956;font:bold 31px/25px 'PoppinsRegular';display:block;text-align:center;padding:63px 0 30px 0;}
.patient-resrc li{float:left;background:#54668e;margin:10px 4px;width:382px;border-radius:32px;}
.patient-resrc ul{margin:auto;float:none;display:block;width:67%;padding:0 0 103px 0;}
.patient-resrc li:hover{background:#009de2;}
.patient-resrc li a{color:#fff;font:16px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 74px;text-align:left;}
.patient-resrc li a.fvg{background:url(images/fvg.png) 38px 10px no-repeat;}
.patient-resrc li a.options{background:url(images/options.png) 38px 10px no-repeat;}
.patient-resrc li a.succes{background:url(images/succes.png) 38px 10px no-repeat;}
.patient-resrc li a.forms{background:url(images/forms.png) 38px 10px no-repeat;}
.patient-resrc li a.payment{background:url(images/payment.png) 38px 10px no-repeat;}
.patient-resrc li a.urgent{background:url(images/urgent.png) 38px 10px no-repeat;}
#map-f{float:left;overflow:hidden;width:100%;height:355px;background:url(images/map-bg.jpg) center top no-repeat;}
.map-f{margin:auto;position:relative;width:1170px;}
.map-f-left{float:left;width:460px;padding:10px 10px 0 10px;background:#f8f8f8;margin:81px 0 0 0;position:relative;}
.map-f-left span{position:absolute;top:40px;right:-30px;background:url(images/leftarow.png) 0 0 no-repeat;width:30px;height:30px;}
.map-f-left1{float:left;margin:0 20px 0 0;width:201px;}
.map-f-left2{float:left;margin:0 0px 0 0;width:230px;}
.map-f-left2 p{color:#000;font:13px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 0;}
.map-f-left2 p a{color:#0057a1;background:url(images/driving.jpg) 0 12px no-repeat;font:13px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 24px;}
.map-f-right{float:left;width:460px;position:relative;padding:10px 10px 0 10px;background:#f8f8f8;margin:130px 0 0 692px;}
.map-f-right span{position:absolute;top:40px;left:-11px;background:url(images/rightarow.png) 0 0 no-repeat;width:30px;height:30px;}
.map-f-right1{float:left;margin:0 0px 0 0;width:183px;}
.map-f-right2{float:left;margin:0 0px 0 29px;width:246px;}
.map-f-right2 p{color:#000;font:13px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 10px;}
.map-f-right2 p a{color:#0057a1;background:url(images/driving.jpg) 0 12px no-repeat;font:13px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 24px;}
.bullet2{float:right;left:0;margin:40px 0 3px;position:absolute;z-index:9;}
.bullet2 li{width:160px;background:#363b58;}
.bullet2 li a{color:#fff;display:block;font:13px/20px 'PoppinsRegular';padding:7px;text-align:center;}
.bullet2 li.first{position:absolute;top:90px;left:512px;}
.bullet2 li.second{position:absolute;top:188px;left:519px;}
.bullet2 li a:hover, .bullet2 li.rslides_here a{background:#0fa5fb !important;}
#logo{float:left;width:100%;}
.logo{margin:auto;width:1170px;}
.marquee0{height:157px;margin:auto;overflow:hidden;visibility:visible;width:100%;}
.logo img{padding:21px 46px;}
.np .next{background:#fff url("images/left-arow.jpg") no-repeat scroll 0 62px;float:left;height:101px;left:0;padding:36px 0;position:absolute;top:0;width:32px;}
.np .prev{background:#fff url("images/right-arow.jpg") no-repeat scroll 3px 62px;float:right;height:101px;padding:36px 0;position:relative;right:10px;top:0;width:32px;}
.np{background:#fff none repeat scroll 0 0;}
#footer{float:left;width:100%;background:url(images/footer-bg.jpg) center top no-repeat;}
.footer{margin:auto;width:1170px;padding:60px 0 0 0;}
.footer1{float:left;width:228px;margin:0 63px 0 0;}
.footer1 span{color:#fff;display:block;font:bold 18px/20px 'PoppinsRegular';padding:0 0 20px 0;}
.footer1 a{color:#fff;display:block;font:15px/20px 'PoppinsRegular';padding:5px 0 0px 0;}
.footer2{float:left;width:243px;margin:0 67px 0 0;}
.footer2 span{color:#fff;display:block;font:bold 18px/20px 'PoppinsRegular';padding:0 0 20px 0;}
.footer2 a{color:#fff;display:block;font:15px/20px 'PoppinsRegular';padding:5px 0 0px 0;}
.footer3{float:left;width:224px;margin:0 20px 0 0;position:relative;}
.footer3 a{margin:99px 0 10px 0;display:block;clear:both;}
.footer3 span{color:#fff;display:block;font:bold 18px/20px 'PoppinsRegular';padding:0 0 20px 0;}
.footer3-m{float:left;width:100%;margin:30px 0 0 0;}
.footer3-m span{color:#fff;display:block;font:bold 18px/20px 'PoppinsRegular';padding:0 0 20px 0;}
.footer4{float:right;width:224px;}
.footer4 span{color:#fff;display:block;font:bold 18px/20px 'PoppinsRegular';padding:0 0 20px 0;}
.footer4 ul{margin:30px 0;}
.footer4 li{float:left;}
.footer4 li a{display:block;float:left;height:37px;margin:0;padding:0;width:34px;}
.footer4 li a.fb{background:rgba(0, 0, 0, 0) url("images/fb.png") no-repeat scroll 0 0;}
.footer4 li a.twiter{background:rgba(0, 0, 0, 0) url("images/twiter.png") no-repeat scroll 0 0;}
.footer4 li a.gplus{background:rgba(0, 0, 0, 0) url("images/gplus.png") no-repeat scroll 0 0;}
.footer4 li a.utube{background:rgba(0, 0, 0, 0) url("images/utube.png") no-repeat scroll 0 0;}
.footer4 li a.linked{background:rgba(0, 0, 0, 0) url("images/linked.png") no-repeat scroll 0 0;}
.footer4 li a.pin{background:rgba(0, 0, 0, 0) url("images/pin.png") no-repeat scroll 0 0;}.footer4-m{width:100%;background:#4e678e;}.footer4-m li{float:left;border-right:1px solid;}.footer4-m li a{display:block;float:left;height:23px;margin:9px 7px;padding:0;width:34px;}.footer4-m li a.fb{background:rgba(0, 0, 0, 0) url("images/fb.png") no-repeat scroll center top;}.footer4-m li a.twiter{background:rgba(0, 0, 0, 0) url("images/twiter.png") no-repeat scroll center top;}.footer4-m li a.gplus{background:rgba(0, 0, 0, 0) url("images/gplus.png") no-repeat scroll center top;}.footer4-m li a.utube{background:rgba(0, 0, 0, 0) url("images/utube.png") no-repeat scroll center top;}.footer4-m li a.linked{background:rgba(0, 0, 0, 0) url("images/linked.png") no-repeat scroll center top;}.footer4-m li a.pin{background:rgba(0, 0, 0, 0) url("images/pin.png") no-repeat scroll center top;}
.ypologo{width:100%;float:left;}
.ypologo a{margin:20px 0 0 0;}
.footer-m{border-top:1px solid #787b8f;width:100%;float:left;padding:30px 0;margin:20px 0 0 0;}
.footer-m1{float:none;width:56%;margin:10px auto;}
.footer-m1 li{float:left;margin:0 20px;}
.footer-m1 li a{color:#fff;display:block;font:14px/20px 'PoppinsRegular';}
.footer-m2{float:right;width:100%;padding:10px 0px;}
.footer-m2 span{color:#fff;display:block;font:14px/20px 'PoppinsRegular';text-align:center;}
#content{margin:0;overflow:hidden;width:100%;}
#content, .content-left, .inner-content{float:left;}
.content{margin:auto;width:1170px;}
.inner-content{color:#000;font:16px/22px 'PoppinsRegular';width:100%;margin:20px 0 0 0;}
.inner-content a{color:#1aa7e5;font:16px/18px 'PoppinsRegular';}
.inner-content p{line-height:21px;margin-bottom:14px;}
.inner-content h1{color:#1aa7e5;font:bold 29px/30px 'PoppinsRegular';margin:18px 0;text-transform:uppercase;}
.content-left{width:843px;float:left;padding:0 20px 50px 0;}
.bread-crumbs{width:100%;float:left;margin:0 0 20px 0;}
.content-left a{color:#1aa7e5;font:16px/18px 'PoppinsRegular';}
.bread-crumbs span{color:#033a63;font:15px/18px 'PoppinsRegular';}
.content-left a:hover{color:#343956;}
.content-left ul li{background:rgba(0, 0, 0, 0) url("images/bullet-tm.gif") no-repeat scroll 15px 11px;list-style:outside none none;padding:6px 0 0 30px;}
.content-left ul{margin:0 0 10px;}
.content-left p{line-height:21px;margin-bottom:14px;}
.content-left h1{color:#1aa7e5;font:bold 29px/30px 'PoppinsRegular';margin:18px 0;text-transform:uppercase;}
.content-left h2{color:#204677;font:bold 22px/28px 'PoppinsRegular';margin:12px 0;text-transform:uppercase;}
.content-left h3{color:#343956;font:bold 20px/28px 'PoppinsRegular';margin:9px 0;text-transform:uppercase;}
.content-left h4{color:#204677;font:bold 18px/20px 'PoppinsRegular';margin:9px 0;text-transform:uppercase;}
aside{float:right;width:305px;margin:30px 0 0 0;}
.conditions{float:right;width:301px;border:1px solid #204677;}
.conditions a{background:#204677;text-align:center;color:#fff;font:21px/20px 'PoppinsRegular';padding:10px;display:block;}
.conditions li{border-bottom:1px solid #ccc;}
.conditions li:hover{border-bottom:1px solid #fff;}
.conditions li a{color:#000;background:url(images/list.png) 10px 20px no-repeat;font:18px/20px 'PoppinsRegular';display:block;text-align:left;padding:14px 0 10px 29px;}
.conditions li:hover a{color:#fff;background:#009de2 url(images/list-h.png) 10px 20px no-repeat;}
.dr-koroush{float:right;width:301px;border:1px solid #204677;margin:20px 0 0 0;background:url(images/dr-koroush.jpg) 0 0 no-repeat;height:331px;}
.dr-koroush a{color:#fff;font:28px/42px 'PoppinsRegular';display:block;text-align:center;padding:224px 0 0 0;}
.dr-koroush a span{color:#fff;font:13px/20px 'PoppinsRegular';display:block;}
.dr-koroush p a{background:#009de2;color:#000;font:bold 13px/20px 'PoppinsRegular';display:block;padding:5px;width:90px;margin:15px 0 0 37px;}
.complex-liver{float:right;width:305px;margin:20px 0 0 0;}
.complex-liver a{color:#fff;font:20px/25px 'PoppinsRegular';display:block;background:#122a51;text-align:left;padding:11px 0 7px 18px;}
.complex-liver ul{background:#bacae9;}
.complex-liver li{border-bottom:1px solid #fff;}
.complex-liver li a.radio-s{background:url(images/extended-liver-s.png) 10px 20px no-repeat;}
.complex-liver li a.nano-s{background:url(images/nano-s.jpg) 10px 10px no-repeat;}
.complex-liver li a.micro-s{background:url(images/micro-s.jpg) 10px 10px no-repeat;}
.complex-liver li a.celiac-s{background:url(images/celiac-s.jpg) 10px 10px no-repeat;}
.complex-liver li a{color:#000;font:16px/20px 'PoppinsRegular';display:block;text-align:left;padding:17px 0 17px 62px;}
.irreversible-s{float:right;width:301px;border:2px solid #122a51;margin:20px 0 0 0;}
.irreversible-s a{color:#000;font:20px/25px 'PoppinsRegular';display:block;padding:10px 0 0 0;text-align:center;}
.irreversible-s a span{color:#434343;font:15px/30px 'PoppinsRegular';display:block;}
.resource{float:right;width:301px;border:2px solid #122a51;margin:20px 0 0 0;}
.resource a{color:#fff;font:20px/25px 'PoppinsRegular';display:block;background:#204677;text-align:left;padding:11px 0 7px 18px;}
.resource ul{background:#54668e;}
.resource li{border-bottom:1px solid #bacae9;}
.resource li:last-child{border-bottom:none;}
.resource li:hover{background:#009de2;}
.resource li a{color:#fff;font:18px/20px 'PoppinsRegular';display:block;text-align:left;padding:17px 0 17px 58px;}
.resource li a.fvg{background:url(images/fvg.png) 20px 17px no-repeat;}
.resource li a.options{background:url(images/options.png) 20px 17px no-repeat;}
.resource li a.succes{background:url(images/succes.png) 20px 17px no-repeat;}
.resource li a.forms{background:url(images/forms.png) 20px 17px no-repeat;}
.resource li a.payment{background:url(images/payment.png) 20px 17px no-repeat;}
.resource li a.urgent{background:url(images/urgent.png) 20px 17px no-repeat;}
.practice-l{float:right;width:305px;background:#204677;margin:20px 0 0 0;}
.practice-l a{padding:15px;color:#fff;font:21px/20px 'PoppinsRegular';display:block;text-align:center;}.vincent-s{float:right;width:284px;border:1px solid #000;margin:20px 0 0 0;padding:10px;background:#f8f8f8;position:relative;height:364px;}
.vincent-s p{color:#000;font:13px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 10px;}
.vincent-s p a{color:#0057a1;background:url(images/driving.jpg) 0 12px no-repeat;font:13px/20px 'PoppinsRegular';display:block;padding:10px 0 10px 24px;}
.bullet4{float:none;left:78%;margin:auto;position:absolute;top:337px;z-index:9;}
.bullet4 li{float:left;list-style:outside none none;margin:0 2px;position:relative;}
.bullet4 li a{color:#ED8C2D;display:block;font-size:50px;}
.bullet4 li.rslides_here a{color:#214778;}
.conditions-pro{width:100%;float:left;}
.conditions-pro li{width:45%;float:left;margin:10px 20px;padding:0 !important;background:none !important;}
.conditions-pro li a{font:22px/25px 'PoppinsRegular';display:block;color:#000;padding:55px 0 82px 150px;}
.conditions-pro li a.liver-i{background:url(images/liver-i.jpg) 0 0 no-repeat;}
.conditions-pro li a.liver-i:hover{background:url(images/liver-ih.jpg) 0 0 no-repeat;}
.conditions-pro li a.pancreatic-i{background:url(images/pancreatic-i.jpg) 0 0 no-repeat;}
.conditions-pro li a.pancreatic-i:hover{background:url(images/pancreatic-ih.jpg) 0 0 no-repeat;}
.conditions-pro li a.gall-i{background:url(images/gall-i.jpg) 0 0 no-repeat;}
.conditions-pro li a.gall-i:hover{background:url(images/gall-ih.jpg) 0 0 no-repeat;}
.conditions-pro li a.transplant-i{background:url(images/transplant-i.jpg) 0 0 no-repeat;}
.conditions-pro li a.transplant-i:hover{background:url(images/transplant-ih.jpg) 0 0 no-repeat;}
.conditions-pro li a.gastric-i{background:url(images/gastric-i.jpg) 0 0 no-repeat;}
.conditions-pro li a.gastric-i:hover{background:url(images/gastric-ih.jpg) 0 0 no-repeat;}
.conditions-pro li a.hernia-i{background:url(images/hernia-i.jpg) 0 0 no-repeat;}
.conditions-pro li a.hernia-i:hover{background:url(images/hernia-ih.jpg) 0 0 no-repeat;}
@media screen and (max-width:1200px){
.baner-text-s {
	left: 74px;
}
.header, .menu-h, .baner, .service, .complex, .reverse, .doctor, .expert, .patient-resrc, .map-f, .logo, .footer, .baner-s, .content, .text-time{width:100%;}.content-left{width:688px;float:left;padding:0 20px 50px 10px;}.conditions-pro li{width:44%;}
.menu-h li:hover > ul{left:-81px;}
.patient-resrc ul{width:76%;}
img{max-width:100%;}
.footer-m1{width:68%;}
.header-right{width:58%;}
.header-left{padding:30px 0 10px 5px;width:41%;}
.menu-h li a {
	padding: 18px 18px 5px;
}
.complex-left{width:43%;margin:74px 10px 0 4px;}
.complex-left p{padding:3px 0;}
.complex-left a{font:28px/30px 'PoppinsRegular';}
.complex-right{width:53%;}
.reverse-left{float:left;width:477px;margin:0px 20px 0 0;}
.reverse-right{float:right;width:444px;margin:75px 26px 0 -72px;}
.doctor-middle{width:441px;}
.doctor-left{width:419px;margin:75px 0 0 7px;}
.patient-resrc li{margin:10px 4px 10px 3px;}
.map-f-right{margin:81px 0 0 0;}
.footer1{width:180px;margin:0 44px 0 9px;}
.expert a{font:35px/39px 'PoppinsRegular';}
}
@media screen and (max-width:1023px){
.baner-text {

	top: -165px;

	width: 34%;

}
#baner-s{margin:0;}.content-left{width:432px;}.conditions-pro li{width:93%;}
.menu-h li:hover > ul {
	left: -57px;
}
.patient-resrc ul{width:100%;}
.usefull-links li{width:92%;}
.stickyMenu{position:relative !important;}
header{position:relative;}
.header-right a{font:14px/18px 'PoppinsRegular';padding:30px 0 16px 57px;}
.header-right3 a{background:url(images/location.png) 0px 15px no-repeat;}
.header-right2 a{background:url(images/app.png) 0px 15px no-repeat;}
.header-right1 a{background:url(images/ph-icon.png) 0px 15px no-repeat;}
.header-right3 a:hover{background:url(images/location-h.png) 0px 15px no-repeat;}
.header-right2 a:hover{background:url(images/app-h.png) 0px 15px no-repeat;}
.header-right1 a:hover{background:url(images/ph-icon-h.png) 0px 15px no-repeat;}
.header-right1{margin:0;width:151px;}
.header-right2{margin:0;width:157px;}
.header-right3{margin:0;width:130px;}
.header-left{padding:30px 10px 10px 5px;width:40%;}
.stickyMenu img{width:auto;}
.menu-h li a {
	padding: 18px 9px 5px;
	font: 14px/18px 'PoppinsRegular';
}
.menu-h li li a{padding:12px 15px 12px 20px;}
#baner{margin:0;}
#complex{background:#343956;margin:0 0 0;}
.complex-left{width:90%;margin:auto;float:none;padding:20px 0 0 0;}
.complex-right{width:74%;float:none;margin:auto;clear:both;}
.reverse-left{width:44%;margin:0px 10px 0 0;}
.reverse-midle{display:none;}
.reverse-right{width:415px;margin:11px 2px 0 -72px;}
#doctor{background:#F1F1F1;}
.doctor-left{width:61%;margin:75px 0 0 7px;}
.doctor-right{float:none;width:319px;margin:auto;position:relative;padding:20px 0;clear:both;}
.patient-resrc li{margin:10px 4px 10px 3px;width:373px;}
.footer1{width:82px;margin:0 44px 0 9px;}
.footer2{width:169px;margin:0 7px 0 0;}
.footer3{width:206px;margin:0 20px 0 0;}
.footer-m1{width:85%;}
ul.service-links li{margin-right:0;width:320px;}
}
@media screen and (max-width:767px){
.menu-h li a {
	font: 12px/18px 'PoppinsRegular'; padding: 18px 7px 5px;
}
.baner-text {
left: 15px;
top: -195px;
}
.baner-text-s {
	top: -98px;
}
.menu-h li:hover > ul{left:-138px;}
.expert p{padding:17px 0 20px 0;}
.right_quick_links{display:none;}
.content-left{width:305px;}
.header-left{padding:30px 10px 10px 0px;width:70%;margin:auto;float:none;}
.stickyMenu .header-right{transition:none;padding-top:12px;}
.header-right{width:70%;margin:auto;float:none;padding:0 0 !important;clear:both;}

.complex-left a{font:26px/30px 'PoppinsRegular';}
.complex-right{width:92%;}
.reverse a{padding:30px 0 13px 0;}
.reverse-left{width:98%;margin:auto;float:none;}
.reverse-right{width:94%;margin:auto;float:none;}
.doctor-left{width:98%;margin:auto;float:none;padding:10px 0;}
.doctor-middle{width:441px;margin:auto;float:none;clear:both;}
.expert a{font:33px/40px 'PoppinsRegular';}
.patient-resrc li a{font:14px/20px 'PoppinsRegular';padding:10px 0 10px 74px;}
.patient-resrc li{margin:10px 4px 10px 3px;width:312px;}
.bullet2{left:-48px;}
#footer{background:#373C59;}
.footer4{float:none;width:224px;margin:auto;clear:both;}
.footer2{width:202px;margin:0 7px 0 0;}
.footer1{width:138px;margin:0 44px 0 9px;}
.footer-m2{float:none;width:100%;margin:auto;padding:20px 0;clear:both;}
.footer-m2 span{float:none;text-align:center;}
.footer-m1{width:99%;}
.footer-m1 li{float:left;margin:4px 17px;}
}
@media screen and (max-width:639px){
ul.service-links {
	float: none;
	width: 322px;
	margin: auto !important;
}
.expert a{padding:24px 0 0 0;}
#content{border-top:2px solid #ccc;}
#baner-s{margin:0;display:none;}.bullet3{left:47%;}
.footer3 .search{left:0px;top:47px;}
.usefull-links li{width:89%;}
.footer4 span{padding:46px 0 20px;}
.menu-h{display:none;}.header-right{width:100%;}
.header-right1, .header-right2{border-top:2px solid #ccc;border-right:2px solid #ccc;}.header-right3{width:156px;border-top:2px solid #ccc;}
nav{border-top:none;}
.right_quick_links{display:none;}
.header-right2{width:169px;}
.header-right3{float:left;}
.header-right a{padding:30px 0 16px 57px;margin:-7px 0 7px 0;}
.baner1, .baner2, .baner3 {
	padding: 455px 0 0 0;
}
.baner1{background:rgba(0, 0, 0, 0) url("images/banner2-i.jpg") no-repeat scroll center top;}
.baner1-s, .baner2-s, .baner3-s{padding:164px 0;}
.baner1-s{background:rgba(0, 0, 0, 0) url("images/baner1-i.jpg") no-repeat scroll center top;}.baner2-s{background:rgba(0, 0, 0, 0) url("images/banner2-i.jpg") no-repeat scroll center top;}.baner3-s{background:rgba(0, 0, 0, 0) url("images/baner3-i.jpg") no-repeat scroll center top;}.baner-text-s{float:left;left:-2px;background:#e5e8e9;position:absolute;top:-83px;opacity:.9;height:124px;width:212px;padding:4px;}.baner-text-s a{font:bold 21px/30px 'PoppinsRegular';}
.baner-text-s a span{font:bold 15px/22px 'PoppinsRegular';padding:5px 0 0 0;}.baner-text-s a span.upper{font:bold 14px/26px 'PoppinsRegular';padding:5px 0 0 0;}.baner-text-s a.read{left:26px;position:absolute;top:98px;}
.baner-text p {
	font: 15px/20px 'PoppinsRegular';
	padding: 5px 0 4px;
}
.bullet1{left:48%;top:194px;}
.baner-text {
	float: left;
	left: 0px;
	
	position: absolute;
	top: -127px;
	opacity: 0.6;
	width: 100%;
	padding: 0;
}
.baner-rect-s{top:-33px;}.baner-text a{font:bold 21px/30px 'PoppinsRegular';}.baner-text a span{font:bold 15px/22px 'PoppinsRegular';padding:5px 0 0 0;}.baner-text a span.upper{font:bold 14px/26px 'PoppinsRegular';padding:5px 0 0 0;}.baner-text a.read{left:26px;position:absolute;top:116px;}
.baner-rect{top:-32px;}
.content-left {
	width: 98%;
	padding: 0 3px;
}

aside{float:none;width:305px;margin:auto;clear:both;padding:10px 0 0 0;}.service a{font:31px/42px 'PoppinsRegular';padding:4px 20px 0px 20px;}.complex-right4{margin:0 1px;}.complex-right1, .complex-right6, .complex-right3-m{display:none;}#patient-resrc{background:#F3F3E7;}.patient-resrc a{padding:13px 0 10px 0;}.patient-resrc li a{font:11px/20px 'PoppinsRegular';padding:9px 0 10px 50px;}.patient-resrc li{margin:10px 4px 10px 1px;width:235px;}.patient-resrc li a.fvg{background:url(images/fvg.png) 18px 10px no-repeat;}.patient-resrc li a.options{background:url(images/options.png) 18px 10px no-repeat;}.patient-resrc li a.succes{background:url(images/succes.png) 18px 10px no-repeat;}.patient-resrc li a.forms{background:url(images/forms.png) 18px 10px no-repeat;}.patient-resrc li a.payment{background:url(images/payment.png) 18px 10px no-repeat;}.patient-resrc li a.urgent{background:url(images/urgent.png) 18px 10px no-repeat;}.map-f-left{margin:34px 0 0 0;position:relative;}.bullet2{left:-435px;top:51px;}.bullet2 li.first{position:absolute;top:147px;left:442px;}.bullet2 li.second{position:absolute;top:220px;left:442px;}.bullet2 li{width:229px;background:#363b58;}.footer3{width:206px;margin:auto;float:none;clear:both;}.footer-m1{float:none;width:99%;margin:auto;}
}@media screen and (max-width:479px){
.baner1, .baner2, .baner3 {
	padding: 473px 0 0 0;
}
ul.service-links {
	width: 322px;
}
.baner-text {
	float: left;
	left: 0px;
	background: #e5e8e9;
	position: absolute;
	top: -145px;
	opacity: 0.6;
	width: 100%;
	padding: 0;
}

.usefull-links li{width:84%;}
.footer4 span{padding:27px 0 20px;}
.footer-m1 li{margin:4px 14px;}
.conditions-pro li{width:97%;margin:auto;float:none;}.header-left{padding:30px 37px 10px 0;width:86%;margin:auto;float:none;}.header-right1 a{background:url(images/ph-icon-i.png) 0px 15px no-repeat;}.header-right2 a{background:url(images/app-i.jpg) 0px 15px no-repeat;}.header-right3 a{background:url(images/location-i.png) 0px 15px no-repeat;}.header-right1 a:hover{background:url(images/ph-icon-i.png) 0px 15px no-repeat;}.header-right2 a:hover{background:url(images/app-i.jpg) 0px 15px no-repeat;}.header-right3 a:hover{background:url(images/location-i.png) 0px 15px no-repeat;}.header-right2{width:136px;}.header-right3{width:112px;}.header-right1{width:108px;}.header-right a{font:11px/18px 'PoppinsRegular';padding:16px 0 16px 26px;margin:0 0 0 4px;}.service a{font:22px/35px 'PoppinsRegular';padding:0px 20px 0px 20px;}.complex-right3, .complex-right2, .complex-right4, .complex-right5{float:none;padding:5px;width:190px;height:150px;margin:auto;}.reverse-right p{padding:30px 0 0;}.doctor-left a{font:30px/48px 'PoppinsRegular';}.doctor-left a.read{top:345px;}.doctor-middle{width:99%;}.doctor-right{width:314px;padding:20px 0 0 5px;}.expert a{font:26px/34px 'PoppinsRegular';}.patient-resrc li a{font:13px/20px 'PoppinsRegular';}.patient-resrc li{margin:10px 4px 10px 16px;width:267px;}.map-f-left{margin:auto;float:none;position:relative;height:197px;width:249px;}.map-f-left1{display:none;}.map-f-left span{background:none;}#slider2{margin:13px 0 0 0;}.map-f-right{margin:0px 0 0 0;height:197px;width:249px;margin:auto;float:none;}.map-f-right1{display:none;}.bullet2{left:-396px;top:32px;}.footer1{width:108px;margin:0 30px 0 9px;}.footer2{width:163px;margin:0 2px 0 0;}.footer3{padding:20px 0 0 0;}}
@media screen and (max-width:376px){
.baner-text {
	float: left;
	left: 0px;
	background: #e5e8e9;
	position: absolute;
	top: -165px;
	opacity: 0.6;
	width: 100%;
	padding: 0;
}
.baner1, .baner2, .baner3 {
	padding: 493px 0 0 0;
}
.content-left {
	width: 99%;
	padding: 0 3px;
}
.header-right2 {
	width: 134px;
}
}
@media screen and (max-width:359px){.header-right3{width:94px;}
.content-left {
	width: 98%;

}
ul.service-links {
	width: 310px;
}
ul.service-links li {

	width: 309px;
}
.header-right2{width:113px;}}